#baguetteBox-overlay {
    display: none;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background-color: #F0F0F0;
}

::-webkit-scrollbar-thumb {
    background-color: #CDCDCD;
    border-radius: 2px;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #D9D9D9
}

::-webkit-scrollbar-thumb:active {
    background-color: #554F5E
}

* {
    padding: 0;
    margin: 0;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    font-family: "OpenSans-Regular", "Arial", "sans-serif";
    overflow-x: hidden;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
    text-decoration: none;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

img {
    vertical-align: middle;
    max-width: 100%;
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

select,
input,
textarea,
button {
    outline: none;
}

button {
    cursor: pointer;
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

table {
    border-collapse: collapse;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}



/* 表格添加滚动条 */
.pro_page_table {
    overflow-x: auto;
}

/* 版心 */
.wrap {
    width: 92%;
    max-width: 1120px;
    margin-left: auto;
    margin-right: auto;
}



/* ~~~~~~~~~~public.css */
/* ~~~~~~~~~~public.css */
:root {

    --space: clamp(3.125rem, 1.961rem + 4.9vw, 6.25rem);
}

html {
    font-size: 16px;
}

/* 字体大小 */
.fz72 {
    font-size: clamp(1.625rem, 0.554rem + 4.51vw, 4.5rem);
}

.fz70 {
    font-size: clamp(1.625rem, 0.6rem + 4.31vw, 4.375rem);
}

.fz68 {
    font-size: clamp(1.625rem, 0.647rem + 4.12vw, 4.25rem);
}

.fz66 {
    font-size: clamp(1.625rem, 0.694rem + 3.92vw, 4.125rem);
}

.fz64 {
    font-size: clamp(1.625rem, 0.74rem + 3.73vw, 4rem);
    line-height: 1.2;
}

.fz62 {
    font-size: clamp(1.625rem, 0.787rem + 3.53vw, 3.875rem);
    line-height: 1.2;
}

.fz60 {
    font-size: clamp(1.625rem, 0.833rem + 3.33vw, 3.75rem);
    line-height: 1.2;
}

.fz58 {
    font-size: clamp(1.625rem, 0.88rem + 3.14vw, 3.625rem);
    line-height: 1.22;
}

.fz56 {
    font-size: clamp(1.625rem, 0.926rem + 2.94vw, 3.5rem);
    line-height: 1.24;
}

.fz54 {
    font-size: clamp(1.625rem, 0.973rem + 2.75vw, 3.375rem);
    line-height: 1.26;
}

.fz52 {
    font-size: clamp(1.625rem, 1.02rem + 2.55vw, 3.25rem);
    line-height: 1.3;
}

.fz50 {
    font-size: clamp(1.5rem, 0.895rem + 2.55vw, 3.125rem);
    line-height: 1.26;
}

.fz48 {
    font-size: clamp(1.5rem, 0.941rem + 2.35vw, 3rem);
    line-height: 1.26;
}

.fz46 {
    font-size: clamp(1.5rem, 0.988rem + 2.16vw, 2.875rem);
    line-height: 1.26;
}

.fz44 {
    font-size: clamp(1.5rem, 0.988rem + 2.16vw, 2.875rem);
    line-height: 1.28;
}

.fz42 {
    font-size: clamp(1.5rem, 1.081rem + 1.76vw, 2.625rem);
    line-height: 1.28;
}

.fz40 {
    font-size: clamp(1.375rem, 0.956rem + 1.76vw, 2.5rem);
    line-height: 1.3;
}

.fz38 {
    font-size: clamp(1.375rem, 1.002rem + 1.57vw, 2.375rem);
    line-height: 1.3;
}

.fz36 {
    font-size: clamp(1.375rem, 1.049rem + 1.37vw, 2.25rem);
    line-height: 1.32;
}

.fz34 {
    font-size: clamp(1.25rem, 0.924rem + 1.37vw, 2.125rem);
    line-height: 1.32;
}

.fz32 {
    font-size: clamp(1.25rem, 0.971rem + 1.18vw, 2rem);
    line-height: 1.32;
}

.fz30 {
    font-size: clamp(1.25rem, 1.017rem + 0.98vw, 1.875rem);
    line-height: 1.32;
}

.fz28 {
    font-size: clamp(1.25rem, 1.064rem + 0.78vw, 1.75rem);
    line-height: 1.4;
}

.fz26 {
    font-size: clamp(1.125rem, 0.939rem + 0.78vw, 1.625rem);
    line-height: 1.42;
}

.fz24 {
    font-size: clamp(1.125rem, 0.985rem + 0.59vw, 1.5rem);
    line-height: 1.42;
}

.fz22 {
    font-size: clamp(1rem, 0.86rem + 0.59vw, 1.375rem);
    line-height: 1.46;
}

.fz20 {
    font-size: clamp(1rem, 0.907rem + 0.39vw, 1.25rem);
    line-height: 1.48;
}

.fz18 {
    font-size: clamp(1rem, 0.953rem + 0.2vw, 1.125rem);
    line-height: 1.52;
}

.fz16 {
    font-size: clamp(0.875rem, 0.828rem + 0.2vw, 1rem);
    line-height: 1.6;
}

.fz14 {
    font-size: 14px;
    line-height: 24px;
}

/* 间距 */
.ptb {
    padding-top: var(--space);
    padding-bottom: var(--space);
}

.pt {
    padding-top: var(--space);
}

.pb {
    padding-bottom: var(--space);
}

.pb_50 {
    padding-bottom: clamp(1.375rem, 0.723rem + 2.75vw, 3.125rem);
}

.pb_45 {
    padding-bottom: clamp(1.25rem, 0.668rem + 2.45vw, 2.813rem);
}

.pb_40 {
    padding-bottom: clamp(1.25rem, 0.784rem + 1.96vw, 2.5rem);
}

.pb_35 {
    padding-bottom: clamp(1.25rem, 0.901rem + 1.47vw, 2.188rem);
}

.pb_30 {
    padding-bottom: clamp(1.25rem, 1.017rem + 0.98vw, 1.875rem);
}

.tc {
    text-align: center;
}

.upp {
    text-transform: uppercase;
}

.bg_fixed {
    background-attachment: fixed;
}

/* 按钮效果 */
.hover1_style {
    position: relative;
    overflow: hidden;
}

.hover1_style::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-image: -ms-linear-gradient(to right, transparent, rgba(255, 255, 255, 0.8) 50%, transparent);
    background-image: -moz-linear-gradient(to right, transparent, rgba(255, 255, 255, 0.8) 50%, transparent);
    background-image: -webkit-linear-gradient(to right, transparent, rgba(255, 255, 255, 0.8) 50%, transparent);
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.8) 50%, transparent);
    -ms-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.hover1_style:hover::after {
    left: 100%;
}

/* 字体 */
.ffc {
    font-family: "Cabin-Regular";
}

.ffo {
    font-family: "OpenSans-Regular";
}

.fwb {
    font-weight: 700;
}

/* ~~~~~~~~~~public.css~~~~~~~end */
/* ~~~~~~~~~~public.css~~~~~~~end */






/* ~~~~~~~~~~手机导航,css */
/* ~~~~~~~~~~手机导航,css */
/* ~~~~~~~~~~手机导航,css */
.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.mobile_header {
    display: none;
    clear: both;
    width: 100%;
    height: 52px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.mobile_header_top {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 7;
    width: 100%;
    height: 52px;
    background: #ffffff;
    box-shadow: 0 2px 3px rgba(0, 0, 0, .1);
}


.mobile_logo {
    width: 180px;
    height: 52px;
    margin-left: 15px;
}

.mobile_logo>a {
    height: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}

.mobile_logo img {
    display: block;
    height: 42px;
    width: auto;
}

.mobile_menu_btn {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    width: 54px;
    height: 52px;
    cursor: pointer;
}

.mobile_menu_btn span {
    display: block;
    height: 3px;
    width: 28px;
    background: var(--hue);
    border-radius: 4px;
    margin-bottom: 6px;
}

.mobile_menu_btn span:last-child {
    margin-bottom: 0;
}

.mobile_search_icon {
    width: 40px;
    height: 52px;
    color: var(--hue);
    font-size: 30px;
    line-height: 54px;
    text-align: center;
    margin-right: 52px;
    cursor: pointer;
}

.mobile_header.hover {
    background: rgba(0, 0, 0, .5);
    box-shadow: 0 2px 3px rgba(0, 0, 0, .1);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.mobile_menu_box {
    position: fixed;
    right: -110%;
    top: 0;
    z-index: 9;
    width: 75%;
    height: 100%;
    background: rgba(255, 255, 255, 0.95);
    padding: 20px 15px;
    overflow-y: auto;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
}

.mobile_menu_box.show {
    right: 0;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
}

.mobile_menu_dl dd {
    clear: both;
    line-height: 1.3;
    border-bottom: 1px solid #e1e1e1;
}

.mobile_menu_tt {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.mobile_menu_tt .text {
    float: left;
    width: 80%;
    color: #333;
    font-size: 16px;
    line-height: 24px;
    padding: 10px 0;
    text-transform: capitalize;
}

.mobile_menu_dl dd.hover .mobile_menu_tt .text {
    color: var(--hue);
}

.mobile_menu_tt_icon {
    display: none;
    float: right;
    float: right;
    width: 44px;
    line-height: 44px;
    text-align: center;
    color: #333;
    font-size: 16px;
    -webit-transition: all 0.5s;
    transition: all 0.5s;
    transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
}

.mobile_menu_down {
    display: none;
    padding: 6px 0 10px 12px;
}

.mobile_menu_down_clm {
    margin-bottom: 8px;
}

.mobile_menu_down_clm_tt {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: 14px;
    color: #333;
}

.mobile_menu_down_clm_tt .tt {
    width: calc(100% - 50px);
    color: #333;
    line-height: 20px;
    padding: 7px 0;
}

.mobile_menu_down_clm_tt .icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
    -ms-transform: rotateZ(90deg);
    -o-transform: rotateZ(90deg);
    -webit-transition: all 0.5s;
    transition: all 0.5s;
}

.mobile_menu_down_clm.hover .mobile_menu_down_clm_tt .icon {
    -webit-transition: all 0.5s;
    transition: all 0.5s;
    transform: rotateZ(180deg);
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    -o-transform: rotateZ(180deg);
}

.mobile_menu_down_clm_list {
    display: none;
    padding: 5px 0 0 10px;
}

.mobile_menu_down_clm_list a {
    display: block;
    font-size: 12px;
    line-height: 1.4;
    color: #333;
    padding: 5px 0 5px 14px;
    position: relative;
}

.mobile_menu_down_clm_list a::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    width: 5px;
    height: 5px;
    margin-top: -3px;
    background: #333;
    border-radius: 50%;
}

.mobile_menu_tt_icon.hover {
    transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
    -ms-transform: rotateZ(90deg);
    -webit-transition: all 0.5s;
    transition: all 0.5s;
}


/* .mobile_menu_dl dd.hover .mobile_menu_tt .text{
	font-weight: bold;
} */

.mobile_search_box {
    position: fixed;
    left: 0;
    top: 52px;
    z-index: 7;
    display: none;
    width: 100%;
    padding: 20px;
    background: #fafafa;
}

.mobile_search_box form {
    width: 100%;
    padding: 2px;
    border-radius: 5px;
    border: 1px solid #ddd;
}

.mobile_search_text {
    float: left;
    line-height: 40px;
    padding-left: 15px;
    font-size: 14px;
    width: calc(100% - 40px);
    border: 0;
}

.mobile_search_btn_text {
    float: right;
    width: 40px;
    height: 40px;
    font-size: 28px;
    color: var(--hue);
    text-align: center;
    line-height: 40px;
    border: none;
    background: none;
}

.mobile_menu_b {
    margin-top: 40px;
}

.mobile_menu_b_clm {
    margin-bottom: 25px;
}

.mobile_menu_b_clm .tt {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin-bottom: 10px;
}

.mobile_menu_b_clm .text {
    font-size: 14px;
    color: #333;
    margin-bottom: 6px;
}

.mobile_menu_b_clm .text a {
    color: #333;
    word-break: break-all;
}


.mobile_lag_box {
    padding: 0 0 10px;
    margin-bottom: 20px;
}

.mobile_lag_tt {
    font-size: 18px;
    color: #333;
    font-weight: bold;
    padding-bottom: 18px;
}

.mobile_lag_text {
    padding-bottom: 8px;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.mobile_lag_text a {
    color: #333;
    font-size: 16px;
    margin-right: 25px;
}

.mask,
.mobile_menu_mask {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 6;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .2);
}

.mobile_menu_mask {
    z-index: 7;
}

/* ~~~~~~~~~手机导航,css~~~~~~end */
/* ~~~~~~~~~手机导航,css~~~~~~end */
/* ~~~~~~~~~手机导航,css~~~~~~end */






/* ~~~~~pc 导航,css */
/* ~~~~~pc 导航,css */
/* ~~~~~pc 导航,css */
.pc_header_top {
    overflow: hidden;
}

.header_top_w {
    width: 92%;
    max-width: 1420px;
    margin-left: auto;
    margin-right: auto;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.header_top_l {
    position: relative;
    isolation: isolate;
    width: 62.7%;
    height: 46px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    column-gap: 25px;
}

.header_top_l::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100%;
    background: var(--hue);
}

.header_top_l .item {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}

.header_top_l .item .icon {
    width: 20px;
}

.header_top_l .item .icon img {
    width: 100%;
}

.header_top_l .item .text {
    font-size: 16px;
    color: var(--subhue);
    padding: 1px 0 0 4px;
}

.header_top_l .item .text a {
    color: var(--subhue);
}

.header_top_l .item .text a:hover {
    text-decoration: underline;
}

.header_top_r {
    position: relative;
    isolation: isolate;
    width: 37.3%;
    height: 46px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.header_top_r::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    background: #000000;
}

.header_top_r .media_box {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    column-gap: 15px;
}

.header_top_r .media_box a {
    display: block;
    width: 24px;
}

.header_top_r .media_box a:hover {
    -ms-transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
}

.header_top_r .media_box a img {
    width: 100%;
}

.pc_header_bot {
    background: #FAFAFA;
}

.header_bot_w {
    width: 92%;
    max-width: 1420px;
    margin-left: auto;
    margin-right: auto;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.header_bot_w .logo {
    width: 187px;
}

.header_bot_w .logo a {
    display: block;
}

.header_bot_w .logo a img {
    width: 100%;
}

.header_bot_r {
    width: 61%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.pc_head_list_box {
    width: calc(100% - 230px);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.pc_head_list_box .item>a {
    position: relative;
    display: block;
    height: 115px;
    line-height: 115px;
    font-weight: 700;
    font-size: 16px;
    color: #222222;
}

.pc_head_list_box .item>a::after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 70%;
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    opacity: 0;
    width: 0%;
    height: 3px;
    background-color: #3f444b;
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.pc_head_list_box .item>a:hover::after {
    opacity: 1;
    width: 100%;
}

.public_page_btn {
    display: block;
    padding: 0 clamp(0.875rem, 0.42rem + 1.91vw, 2rem);
    height: clamp(2.5rem, 2.271rem + 0.98vw, 3.125rem);
    line-height: clamp(2.5rem, 2.271rem + 0.98vw, 3.125rem);
    font-weight: 700;
    color: #FFF;
    border-radius: 10px;
    background: var(--hue);
}

.public_page_btn:hover {
    /*color: var(--hue);
    background: #555;*/
}

/* ~~~~~pc 导航,css~~~~end */
/* ~~~~~pc 导航,css~~~~end */
/* ~~~~~pc 导航,css~~~~end */






.m20_One {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.m20_One_w {
    padding-top: clamp(4.375rem, 2.606rem + 7.45vw, 8.75rem);
    padding-bottom: clamp(3.125rem, 0.851rem + 9.57vw, 8.75rem);
}

.m20_One1 .subtitle {
    color: #eeeeee;
    padding-bottom: clamp(0.625rem, 0.246rem + 1.6vw, 1.563rem);
}

.m20_One1 .title {
    font-weight: 700;
    color: #eeeeee;
}

.m20_One1 .text {
    max-width: 560px;
    margin: 0 auto;
    color: #eeeeee;
    padding-top: clamp(0.5rem, -0.056rem + 2.34vw, 1.875rem);
}

.m20_One1 .btn {
    padding-top: clamp(1.25rem, -0.013rem + 5.32vw, 4.375rem);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.m20_One_icon {
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    line-height: 0;
    direction: ltr;
}

.m20_One_icon svg {
    display: block;
    width: calc(120% + 1.3px);
    height: 100px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.m20_One_icon svg path {
    fill: #fff;
    transform-origin: center;
    transform: rotateY(0deg);
}

.public_module_title .subtitle {
    padding-bottom: clamp(0.5rem, 0.146rem + 1.49vw, 1.375rem);
}

.m20_Two1 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 50px;
}

.m20_Two1 .item {
    border-radius: 10px;
    overflow: hidden;
    background: #ffffff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.m20_Two1 .item:hover {
    -ms-transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
}

.m20_Two1 .item .img_box {
    -ms-perspective: 900px;
    -moz-perspective: 900px;
    -webkit-perspective: 900px;
    perspective: 900px;
    overflow: hidden;
}

.m20_Two1 .item .img_box img {
    width: 100%;
}

.m20_Two1 .item:hover .img_box img {
    -ms-transform: translateZ(80px);
    -moz-transform: translateZ(80px);
    -webkit-transform: translateZ(80px);
    transform: translateZ(80px);
    -ms-transition: all 1.6s;
    -webkit-transition: all 1.6s;
    transition: all 1.6s;
}

.m20_Two1 .item .bot_box {
    padding: clamp(0.875rem, 0.344rem + 2.23vw, 2.188rem) clamp(0.938rem, 0.559rem + 1.6vw, 1.875rem) clamp(1.125rem, 0.822rem + 1.28vw, 1.875rem);
}

.m20_Two1 .item .bot_box .title {
    color: #222222;
}

.m20_Two1 .item .bot_box .text {
    color: #797979;
    padding-top: clamp(0.5rem, 0.298rem + 0.85vw, 1rem);
}

.m20_Two1 .item .bot_box .btn {
    padding-top: clamp(0.75rem, 0.422rem + 1.38vw, 1.563rem);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.m20_Three {
    background: #333333;
}

.public_module_title .text {
    padding-top: clamp(0.5rem, 0.146rem + 1.49vw, 1.375rem);
}

.m20_Three1 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: clamp(0.938rem, -0.957rem + 7.98vw, 5.625rem);
    row-gap: clamp(0.938rem, 0.306rem + 2.66vw, 2.5rem);
}

.m20_Three1 .item {
    position: relative;
    border-radius: 300px;
    background: rgba(255, 255, 255, 0.15);
    padding: clamp(1.25rem, -0.165rem + 5.96vw, 4.75rem) clamp(0.938rem, 0.432rem + 2.13vw, 2.188rem);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.m20_Three1 .item .title {
    color: #ffffff;
    text-align: center;
}

.m20_Three1 .item .text {
    max-width: 170px;
    color: #ffffff;
    text-align: center;
    padding-top: clamp(0.5rem, 0.298rem + 0.85vw, 1rem);
}

.m20_Three1 .item .number {
    position: absolute;
    top: clamp(0.313rem, 0.085rem + 0.96vw, 0.875rem);
    right: clamp(0.313rem, 0.085rem + 0.96vw, 0.875rem);
    width: clamp(1.75rem, 0.941rem + 3.4vw, 3.75rem);
    height: clamp(1.75rem, 0.941rem + 3.4vw, 3.75rem);
    line-height: clamp(1.75rem, 0.941rem + 3.4vw, 3.75rem);
    color: var(--subhue);
    text-align: center;
    border-radius: 50%;
    background: var(--hue);
}

.m20_Three1 .item .icon {
    position: absolute;
    top: 16%;
    right: -28%;
    width: 28.5%;
}

.m20_Three1 .item .icon img {
    width: 100%;
}

.m20_Three1>.item:nth-child(3n) .icon {
    display: none;
}

.m20_Three1>.item:nth-child(2),
.m20_Three1>.item:nth-child(5) {
    background: rgba(255, 255, 255, 0.8);
}

.m20_Three1>.item:nth-child(2) .title,
.m20_Three1>.item:nth-child(5) .title {
    color: #222222;
}

.m20_Three1>.item:nth-child(2) .text,
.m20_Three1>.item:nth-child(5) .text {
    color: #797979;
}

.m20_Four {
    background: #FAFAFA;
}

.m20_Four1 {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.m20_Four1_l {
    width: 49.1%;
}

.m20_Four1_l_01 .item {
    margin-bottom: clamp(0.375rem, -0.029rem + 1.7vw, 1.375rem);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

.m20_Four1_l_01 .item .icon {
    width: clamp(1.125rem, 1.024rem + 0.43vw, 1.375rem);
    border-radius: 4px;
    overflow: hidden;
}

.m20_Four1_l_01 .item .icon img {
    width: 100%;
}

.m20_Four1_l_01 .item .text {
    width: calc(100% - clamp(1.125rem, 1.024rem + 0.43vw, 1.375rem));
    color: #797979;
    padding-left: clamp(0.625rem, 0.574rem + 0.21vw, 0.75rem);
}

.m20_Four1_l_02 {
    padding-top: clamp(0.938rem, 0.685rem + 1.06vw, 1.563rem);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.m20_Four1_r {
    width: 44%;
}

.m20_Four1_r_01 {
    position: relative;
    border-radius: 10px;
    -ms-perspective: 900px;
    -moz-perspective: 900px;
    -webkit-perspective: 900px;
    perspective: 900px;
    overflow: hidden;
    cursor: pointer;
}

.m20_Four1_r_01 img {
    width: 100%;
}

.m20_Four1_r_01:hover>img {
    -ms-transform: translateZ(80px);
    -moz-transform: translateZ(80px);
    -webkit-transform: translateZ(80px);
    transform: translateZ(80px);
    -ms-transition: all 1.6s;
    -webkit-transition: all 1.6s;
    transition: all 1.6s;
}

.m20_Four1_r_01 .play_btn {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: clamp(3.75rem, 3.245rem + 2.13vw, 5rem);
}

/* 点击视频弹出播放框css */

.ind_video_maskBox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
}

.ind_video_maskBox .video_Box_1 {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -60%);
    -webkit-transform: translate(-50%, -60%);
    transform: translate(-50%, -60%);
    width: 800px;
    height: 485px;
}

.ind_video_maskBox .video_Box_1 .videoIframe {
    background: #333333;
    width: 100%;
    height: 100%;
    border: none;
}

.ind_video_maskBox .video_Box_1 .closeBtn {
    position: absolute;
    top: 0;
    right: 0;
    -ms-transform: translate(50%, -50%);
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    font-weight: 700;
    font-size: 24px;
    color: #ffffff;
    cursor: pointer;
    -ms-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.ind_video_maskBox .video_Box_1 .closeBtn:hover {
    color: #f40a0a;
}

/* 点击视频弹出播放框css~~~~~~~~~~~~结束 */

.m20_Four1_r_02 {
    position: relative;
    z-index: 1;
    width: 96%;
    max-width: 335px;
    margin: 0 auto;
    background: var(--subhue);
    border-radius: 10px;
    padding: clamp(1.125rem, 0.771rem + 1.49vw, 2rem) clamp(0.938rem, 0.685rem + 1.06vw, 1.563rem);
    margin-top: calc(clamp(0.938rem, 0.053rem + 3.72vw, 3.125rem) * -1);
}

.m20_Four1_r_02 .title {
    color: #ffffff;
}

.m20_Four1_r_02 .text {
    color: #eeeeee;
    padding-top: clamp(0.5rem, 0.247rem + 1.06vw, 1.125rem);
}

.m20_Five {
    background: #333333;
}

.m20_Five1 {
    width: calc((100vw - 10px) / 2 + 50%);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.m20_Five1_l {
    width: 57%;
    padding-right: clamp(0.938rem, 0.053rem + 3.72vw, 3.125rem);
}

.m20_Five1_l_01 {
    padding-top: clamp(0.938rem, -0.326rem + 5.32vw, 4.063rem);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.m20_Five1_r {
    width: 43%;
}

.m20_Five1_r img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.m20_Six {
    background: #fafafa;
}

.m20_Six1 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    row-gap: 20px;
}

.m20_Six1 .item a {
    position: relative;
    display: block;
    height: 100%;
    border-radius: 10px;
    -ms-perspective: 900px;
    -moz-perspective: 900px;
    -webkit-perspective: 900px;
    perspective: 900px;
    overflow: hidden;
}

.m20_Six1 .item a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.m20_Six1 .item a:hover img {
    -ms-transform: translateZ(80px);
    -moz-transform: translateZ(80px);
    -webkit-transform: translateZ(80px);
    transform: translateZ(80px);
    -ms-transition: all 1.6s;
    -webkit-transition: all 1.6s;
    transition: all 1.6s;
}

.m20_Six1 .item a .hover_show {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #063668A6;
    padding: clamp(0.938rem, 0.685rem + 1.06vw, 1.563rem);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.m20_Six1 .item a:hover .hover_show {
    opacity: 1;
}

.m20_Six1 .item a .hover_show .title {
    color: #ffffff;
    text-align: center;
}

.m20_Six1 .item a .hover_show .text {
    color: #ffffff;
    text-align: center;
    padding-top: clamp(0.5rem, 0.247rem + 1.06vw, 1.125rem);
}

.m20_Six1>.item:nth-child(2) {
    grid-column: 2 / 4;
}

.m20_Seven {
    background: #333333;
}

.m20_Seven1 {
    width: calc((100vw - 10px) / 2 + 50%);
    float: right;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.m20_Seven1_l {
    width: 44.2%;
}

.m20_Seven1_l img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.m20_Seven1_r {
    width: 37%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}

.m20_Seven1_r_01 {
    width: 100%;
}

.m20_Seven1_r_form {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.m20_Seven1_r_form .item {
    width: calc((100% - 15px) / 2);
    margin-bottom: clamp(0.75rem, 0.674rem + 0.32vw, 0.938rem);
}

.m20_Seven1_r_form .item input {
    font-family: "OpenSans-Regular", "Arial", "sans-serif";
    font-size: clamp(0.875rem, 0.774rem + 0.43vw, 1.125rem);
    color: #9b9696;
    width: 100%;
    height: clamp(2.375rem, 1.668rem + 2.98vw, 4.125rem);
    border: 1px solid #ACACAC;
    background: #ffffff;
    padding: 0 10px 0 15px;
    border-radius: 10px;
}

.m20_Seven1_r_form .item ::placeholder {
    color: #9b9696;
}

.m20_Seven1_r_form .item select {
    font-family: "OpenSans-Regular", "Arial", "sans-serif";
    font-size: clamp(0.875rem, 0.774rem + 0.43vw, 1.125rem);
    width: 100%;
    height: clamp(2.375rem, 1.668rem + 2.98vw, 4.125rem);
    color: #9b9696;
    border: 1px solid #ACACAC;
    background: #ffffff;
    padding: 0 5px 0 10px;
    border-radius: 10px;
}

.m20_Seven1_r_form .item.w_100 {
    width: 100%;
}

.m20_Seven1_r_form .item textarea {
    font-family: "OpenSans-Regular", "Arial", "sans-serif";
    font-size: clamp(0.875rem, 0.774rem + 0.43vw, 1.125rem);
    color: #9b9696;
    width: 100%;
    height: clamp(5.625rem, 4.033rem + 6.7vw, 9.563rem);
    border: 1px solid #ACACAC;
    background: #ffffff;
    padding: 12px 10px 10px 15px;
    border-radius: 10px;
    resize: none;
}

.m20_Seven1_r_form .btn {
    width: 100%;
}

.m20_Seven1_r_form .btn input {
    display: block;
    font-family: "OpenSans-Regular", "Arial", "sans-serif";
    font-size: clamp(1rem, 0.949rem + 0.21vw, 1.125rem);
    padding: 0 clamp(0.875rem, 0.42rem + 1.91vw, 2rem);
    height: clamp(2.375rem, 1.668rem + 2.98vw, 4.125rem);
    font-weight: 700;
    color: #FFF;
    border-radius: 10px;
    background: var(--hue);
    border: none;
    cursor: pointer;
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.m20_Seven1_r_form .btn input:hover {
    opacity: 0.8;
}

.public_footer {
    background: #000000;
}

.public_footer_w {
    padding-top: clamp(1rem, 0.646rem + 1.49vw, 1.875rem);
    padding-bottom: clamp(1rem, 0.646rem + 1.49vw, 1.875rem);
}

.public_footer1 {
    color: #b0afaf;
}

/* ~~~~~~~~~~~~pop_inquiry,css */
/* ~~~~~~~~~~~~pop_inquiry,css */
/* ~~~~~~~~~~~~pop_inquiry,css */
.module2Sixteen {
    display: none;
    position: fixed;
    z-index: 20;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.module2Sixteen1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(54, 54, 54, 0.6);
    cursor: pointer;
}

.module2Sixteen2 {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 92%;
    max-width: 750px;
}

.p_form_title1 .subtitle {
    padding-bottom: 5px;
}

.p3_inquiry_pop_form {
    background: #FFFFFF;
    border: 1px solid #707070;
    padding: 20px clamp(0.938rem, 0.83rem + 0.45vw, 1.25rem);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.p3_inquiry_pop_form_l {
    width: 41%;
}

.p3_inquiry_pop_form_l img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.p3_inquiry_pop_form_r {
    width: 55.1%;
}

.p3_inquiry_pop_form_r form .item {
    margin-bottom: 10px;
}

.p3_inquiry_pop_form_r form .item input {
    font-family: "OpenSans-Regular", "Arial", "sans-serif";
    font-size: clamp(0.875rem, 0.789rem + 0.36vw, 1.125rem);
    color: #444444;
    width: 100%;
    height: clamp(2.25rem, 2.12rem + 0.55vw, 2.625rem);
    padding: 0 10px 0 15px;
    background: #F7F7F7;
    border: 1px solid #D8D8D8;
}

.p3_inquiry_pop_form_r form .item ::-webkit-input-placeholder {
    color: #B1B1B1;
}

.p3_inquiry_pop_form_r form .item textarea {
    font-family: "OpenSans-Regular", "Arial", "sans-serif";
    font-size: clamp(0.875rem, 0.789rem + 0.36vw, 1.125rem);
    color: #444444;
    width: 100%;
    height: clamp(5.625rem, 4.653rem + 4.09vw, 8.438rem);
    padding: 12px 10px 10px 15px;
    background: #F7F7F7;
    border: 1px solid #D8D8D8;
    resize: none;
}

.p3_inquiry_pop_form_r form .btn input {
    font-weight: 700;
    font-family: "OpenSans-Regular", "Arial", "sans-serif";
    font-size: clamp(0.875rem, 0.789rem + 0.36vw, 1.125rem);
    color: #ffffff;
    width: clamp(7.188rem, 6.82rem + 1.55vw, 8.25rem);
    height: clamp(2.25rem, 2.12rem + 0.55vw, 2.625rem);
    background: var(--hue);
    border-radius: 5px;
    border: none;
    cursor: pointer;
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.p3_inquiry_pop_form_r form .btn input:hover {
    opacity: 0.8;
}

.p3_inquiry_pop_form_r form .text_box {
    font-weight: 700;
    color: #858585;
    padding-top: clamp(0.625rem, 0.409rem + 0.91vw, 1.25rem);
}

.p3_inquiry_pop_form_close {
    position: absolute;
    z-index: 1;
    top: 8px;
    right: 8px;
    width: clamp(1.375rem, 1.202rem + 0.73vw, 1.875rem);
    cursor: pointer;
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.p3_inquiry_pop_form_close:hover {
    color: var(--hue);
}

/* ~~~~~~~~~~~~pop_inquiry,css~~~~~~~end */
/* ~~~~~~~~~~~~pop_inquiry,css~~~~~~~end */
/* ~~~~~~~~~~~~pop_inquiry,css~~~~~~~end */

.pc_header {
    height: 161px;
}

.pc_header_bot.active {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
}

html {
    scroll-behavior: smooth;
    scroll-padding-top: 115px;
}







.fixed_right{
    position: fixed;
    right: 0;
    bottom: 20%;
    z-index: 3;
    width: clamp(2.25rem, 1.852rem + 1.7vw, 3.125rem);
}
.fixed_right a{
	background-color: var(--hue);
    width: clamp(2.25rem, 1.852rem + 1.7vw, 3.125rem);
    height: clamp(2.25rem, 1.852rem + 1.7vw, 3.125rem);
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    justify-content:center;
    -ms-justify-content:center;
    -webkit-justify-content:center;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items:center;
  
    margin-bottom: 1px;
}
.fixed_right a:hover{
    opacity: 0.9;
}
.fixed_right a img{
    width: clamp(1.125rem, 0.841rem + 1.21vw, 1.75rem);
}


.m20_Three_btn_box{
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    justify-content:center;
    -ms-justify-content:center;
    -webkit-justify-content:center;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items:center;
    padding-top: clamp(1.875rem, 1.418rem + 1.95vw, 3.125rem);
}

